Subject: Re: "ls" failed in Netscape

From: [email-masked] (Geoff Terry Systems & Net supt 064 923677)
Date: Tue, 21 Jan 1997 14:20:20 +1100 (EST)

Hui,
you need a copy of ls (and any other commands you want guests and anonymous
to run) in their chrooted ftpd directory tree. You also need copies of any
statically linked libraries (such as the one in your email) depending upon
your OS.
Check the FAQ.

Regards Geofft

>Hi,
>  I also have trouble connecting to my ftp site from a Netscape brower.
>It can connect but tell that is empty dir. In the console window it
>is reporting an "ls: Cannot find /usr/lib/ld.so.1". But of course i can
>find ld.so.1 in /usr/lib and I can connect to my ftp site using "ftp"
>command.
>  Thanks for any help!
>
>-hui
>
>
>
Geoff Terry    Systems & Network Support
ACR Net        Sapphire Coast NSW 2550
Australia
Ph 064 923677  Mobile 015 668 227 Fax 064 924594